#mask {
	display: block;
	position: absolute;
	left: 0;
	top: 0;	
	background: #939BA5;	
	z-index: 9000;
}
  
#boxes .window {
	display: block;
	position: absolute;
	left: 0;
	top: 0;	
	padding: 20px;
	font-family: 'CenturyGothic';
	color: #3F3F3F;font-size: 15px;
	background: #FFF;	
	z-index: 9999;
}

.close {display: block; text-align: right;} 

.title_modal { 
	clear: both;
	width: 90%;
	margin: 0;
	padding: 0;
	margin-left: 5%;
	margin-top: 30px;
	font-size: 30px;
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-weight: normal;
	font-family: 'CenturyGothic';
	text-transform: uppercase;
}
.title_modal span {font-family: 'LeelawadeeUI';}

#boxes #maisinfo {/* maisinfo*/
	display: none;
	position: fixed;
	float: left;
	width: 85%;
	height: auto;
	padding: 5%;
	left: 2.5%;
	top: 5%;	
}

#boxes #agenda {/* agenda visita*/
	display: none;
	position: fixed;
	float: left;
	width: 85%;
	height: auto;
	padding: 5%;
	left: 2.5%;
	top: 5%;
}

@media only screen and (min-width: 411px) {
#boxes #maisinfo {width: 80%;	left: 5%;}	
#boxes #agenda {width: 80%;	left: 5%;}
}

@media only screen and (min-width: 585px) {
#boxes #maisinfo {width: 75%;	padding: 2.5%; left: 10%;}	
#boxes #agenda {width: 75%;	padding: 2.5%; left: 10%;}}

@media only screen and (min-width: 768px) {
.title_modal {font-size: 35px;}
#boxes #maisinfo {width: 65%;	left: 15%; top: 7.5%;}	
#boxes #agenda {width: 65%;	left: 15%; top: 7.5%;}	
}

@media only screen and (min-width: 1024px) {	
#boxes #maisinfo {width: 40%;	left: 27.5%;}
#boxes #agenda {width: 40%;	left: 27.5%;}
}

@media only screen and (min-width: 1280px) {
.title_modal {font-size: 40px;}
}